﻿
.selectTabView {
    background: #FFFFFF;
    border-radius: 8px;
    width: 600px;
    height: 90vh;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow-y: hidden;
    /*padding-top: 40px;
    padding-bottom: 50px;*/
    padding: 40px 20px 50px 20px;
}

.tabViewContainer {
    height: calc(100% - 60px - 45px);
}

.selectTabView .topPane {
    position: absolute;
    width: 100%;
    border: none;
    background: #F5F5F5;
    height: 40px;
    top: 0;
    left: 0;
    border-radius: 8px 8px 0 0;
}

    .selectTabView .topPane:before {
        content: '';
        width: 0;
        height: 100%;
        display: inline-block;
        vertical-align: middle;
    }

    .selectTabView .topPane .titlePane {
        position: relative;
        font-size: 16px;
        height: 20px;
        color: #373737;
        color: var(--color_373737);
        width: auto;
        margin-left: 20px;
        vertical-align: middle;
        display: inline-block;
        line-height: 20px;
    }

    .selectTabView .topPane .closeBtn {
        margin: 12px 10px 12px;
        height: 16px;
        width: 16px;
        opacity: 0.4;
    }

.selectTabView .bottomPane {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    text-align: right;
    background: #FFFFFF;
    /*box-shadow: 0 0 8px 0 rgba(167,167,167,0.50);*/
    border-radius: 0 0 8px 8px;
}

    .selectTabView .bottomPane:before {
        content: '';
        width: 0;
        height: 100%;
        display: inline-block;
        vertical-align: middle;
    }

    .selectTabView .bottomPane .confirmPane {
        position: relative;
        height: auto;
        margin-right: 20px;
        vertical-align: middle;
        display: inline-block;
    }

    .selectTabView .bottomPane .cancelSelectMemberBtn {
        border-radius: 15px;
        display: inline-block;
        padding: 0px 16px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color .2s linear;
        line-height: 30px;
        margin: 0 23px 0 0;
        color: #919191;
        color: var(--color_919191);
        height: 30px;
    }

        .selectTabView .bottomPane .cancelSelectMemberBtn:hover {
            background-color: #EBEBEB;
            background-color: var(--color_EBEBEB);
        }

    .selectTabView .bottomPane .confirmSelectMemberBtn {
        border-radius: 15px;
        display: inline-block;
        padding: 0px 16px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color .2s linear;
        line-height: 30px;
        background-color: #FF8A4F;
        background-color: var(--color_FF8A4F);
        color: #FFFFFF;
        height: 30px;
    }

        .selectTabView .bottomPane .confirmSelectMemberBtn:hover {
            background-color: #FF6416;
            background-color:var(--color_FF6416);
        }

        .selectTabView .bottomPane .confirmSelectMemberBtn.disable {
            background-color: #FF8A4F;
            background-color: var(--color_FF8A4F);
            opacity: 0.5;
        }

/*.selectTabView .topTabPane {
    padding: 0 20px;
}*/

.selectTabView .contentPane {
    /*padding: 0 20px;*/
    height: 100%;
}

.selectTabView .topTab {
    /*border-bottom: 5px solid #F0F0F0;*/
    padding: 15px 0 12px 0;
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
    text-align: center;
    color: #A7A7A7;
    color: var(--color_A7A7A7);
    display: block;
    cursor: pointer;
    display: inline-block;
}

.selectTabView .topTabUse {
    color: #ff8a4f;
    color: var(--color_FF8A4F);
    border-bottom-color: #ff8a4f;
    border-bottom-color: var(--color_FF8A4F);
}
